<div *ngIf="serverError">Error</div>
<button mat-button color="primary" (click)="navigateToLogin()">Please,Sign in</button>
<div *ngIf="successDelete" class="decline" >
    You declined the invitation
    <br/>
    <a [routerLink]="'/dashboard'">Back to Dashboard</a>
</div>
